* {PADDING:0px;MARGIN:0px auto;}
BODY {
	background-color:#850A0A;
	TEXT-ALIGN: left;
	FONT-FAMILY:"宋体",Arial, Helvetica, sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px;
	WORD-BREAK: break-all;
	background-image: url(../images/beijing.jpg);
	background-repeat: no-repeat;
	background-position: center 36px;
}
BODY > DIV {
	MARGIN: 0px auto
}
P,H1,H2,H3,from{PADDING: 0px; MARGIN: 0px;}

UL {LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
ul,li {list-style:none;}
img {border:0;}
A {TEXT-DECORATION: none}
IMG {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px}
A {}
A {OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium}
.close {
	POSITION: absolute; DISPLAY: none; CURSOR: pointer
}
.block {
	DISPLAY: block
}
.clear {
	HEIGHT: 1px; CLEAR: both; OVERFLOW: hidden
}
.bm {
	MARGIN-BOTTOM: 20px
}
.tm {
	MARGIN-TOP: 10px
}
.rm {
	MARGIN-RIGHT: 10px
}
.fontw {
	FONT-WEIGHT: bold
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.fonttextL {
	TEXT-ALIGN: left
}
.fonttextC {
	TEXT-ALIGN: center
}
.fonttextR {
	TEXT-ALIGN: right
}
.tp {
	PADDING-TOP: 10px
}
.lp {padding-left: 10px}
.qp {padding:10px;}




/*部头开始*/
.headon {WIDTH: 100%;HEIGHT:36px;background:#333333;position:relative;BORDER-BOTTOM:#666 1px solid;}

.Top_left {TEXT-ALIGN: left;padding-left:10px; WIDTH:700px; FLOAT: left; HEIGHT: 36px;color:#CCCCCC;MARGIN-RIGHT: 8px;line-height:36px;}
.Top_left A {COLOR: #CCCCCC; FONT-SIZE: 12px; MARGIN-right:5px;padding-top:6px;line-height:36px;}
.Top_left A:hover {COLOR: #CCCCCC;text-decoration: underline;}

.Top_right {position:relative;TEXT-ALIGN:right;FLOAT:right;WIDTH:265px;PADDING:0px 20px 0px 0px;height:36px;COLOR:#CCCCCC;line-height:36px;font-family: Arial, Helvetica, sans-serif;}

.login {width:90px;height:20px;margin:3px 2px 7px 2px;padding:0px;border:#ccc 1px solid;vertical-align:middle;}
.bl_duiqi{margin:3px 2px 7px 2px;padding:0px;vertical-align:middle;}

/*部头结束*/


.top {POSITION:relative;WIDTH:100%;HEIGHT:130px;PADDING-TOP:0px;margin:10px auto;}
.navc{ WIDTH:1003px;HEIGHT:66px;margin:0px auto;}
.logo {TEXT-ALIGN:left;PADDING-TOP:18px;PADDING-LEFT:10px;WIDTH:700px;FLOAT:left;HEIGHT:82px}
.fastchannel {WIDTH:225px; PADDING-RIGHT: 30px; FLOAT: right; HEIGHT:30px;COLOR: #E5C5C5; FONT-SIZE:12px;PADDING-TOP:36px;}
.fastchannel A {COLOR: #E5C5C5; FONT-SIZE:12px;}
.fastchannel A:hover {COLOR: #E5C5C5;text-decoration: underline;}

/*当前位置开始*/
#nav {margin:0px auto;
	WIDTH:988px;
	HEIGHT:66px;
	background:#333333;
	line-height:66px;
	border-top:3px solid #222222;FONT-WEIGHT: bold;PADDING-LEFT:15px;
}
#nav A{
	DISPLAY: block;
	PADDING:6px 10px 0px 10px;
	HEIGHT:60px;
	FLOAT: left;
	COLOR: #ffffff;
	text-decoration: none;
	FONT-SIZE: 15px;
	MARGIN-RIGHT:5px;
	line-height:25px;
}
#nav A:hover {
	DISPLAY: block;
	PADDING:6px 10px 0px 10px;
	HEIGHT:60px;
	FLOAT: left;
	COLOR: #cc0000;
	text-decoration: none;
	FONT-SIZE: 15px;
	MARGIN-RIGHT:10px;
	line-height:25px;
	background-color: #FFFFEE;
}
/*当前位置开始*/

.city {
	PADDING-LEFT: 30px; WIDTH: 60px; FLOAT: left; HEIGHT: 54px; PADDING-TOP: 6px
}
.city SPAN {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 60px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.city SPAN A {
	COLOR: #999; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.city SPAN A:hover {
	COLOR: #f31f0b; FONT-SIZE: 12px
}
.search {
	TEXT-ALIGN:left; 
	PADDING:0px; 
	WIDTH:255px; 
	FLOAT:left;
	HEIGHT:29px;
	background-image: url(../images/sousuo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.s_ipt{
	WIDTH:205px;
	margin:0px 0px 0px 15px;
	FLOAT:left;
	HEIGHT:29px;
	BORDER:0px;
	line-height:29px;COLOR: #555;
}


.searchtop {
	PADDING-BOTTOM: 3px; WIDTH: 550px
}
.searchtop LI {
	PADDING-LEFT: 15px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; CURSOR: pointer
}
.searchtop LI.searchnow {
	PADDING-LEFT: 15px; COLOR: #f31f0b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.scinput {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; LINE-HEIGHT: 26px; MARGIN-TOP: 2px; PADDING-LEFT: 10px; WIDTH: 460px; FLOAT: left; HEIGHT: 26px; COLOR: #999; FONT-SIZE: 14px; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-TOP: 0px
}
.hotjg {
	POSITION: absolute; WIDTH: 550px; HEIGHT: 15px; TOP: 85px; LEFT: 322px
}
.hotjg A {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; FLOAT: left; COLOR: #333
}
.hotjg A:hover {
	COLOR: #f31f0b
}
.searchbottom {
	DISPLAY: none
}


.bannerD {
	BORDER-BOTTOM: #ff5f00 2px solid; MARGIN: 0px auto; WIDTH: 100%
}
.banner {
	MARGIN: 0px auto; WIDTH: 1024px; PADDING-TOP: 20px
}
.bannerL {
	TEXT-ALIGN: left; PADDING-LEFT: 20px; WIDTH: 216px; FLOAT: left; PADDING-TOP: 50px
}
.bannerC {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 246px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.bannerR {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 60px; WIDTH: 360px; PADDING-RIGHT: 100px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/adpicbg.jpg) no-repeat left bottom; FLOAT: right; HEIGHT: 112px; FONT-SIZE: 14px; PADDING-TOP: 90px
}




/*主体内容开始*/
#main {
	WIDTH:1003px;
	clear: both;
	margin:0px auto;
	padding:15px 0px;
	background-color: #FFFFFF;
	display: block;
}
#main #clearB{ clear:both}
/*当前位置开始*/
#main #weizhi {
	BORDER-BOTTOM:#993300 1px solid;margin:0px auto;
	LINE-HEIGHT:23px;
	WIDTH:980px;
	HEIGHT:23px;
	FONT-SIZE:14px;
	clear: both;display: block;
	padding:0px 0px 10px 0px;
}
#main #weizhi A{FONT-FAMILY:"微软雅黑";COLOR:#993300;PADDING:0px 10px;FONT-WEIGHT:bold}
#main #weizhi A:hover{COLOR: #f60}
/*当前位置结束*/


/*左侧内容开始*/
#main .mainleft {WIDTH:186px;PADDING:0px;FLOAT:left}
/*左侧内容结束*/

/*中间内容开始*/
#main #maincenter {PADDING:0px 10px 10px 10px;WIDTH:703px;FLOAT:left;background-color:#fff;BORDER:0px;margin:0px;}
#main #maincenter #pic_link_c{width:692px;height:120px;margin:10px 0px;PADDING:3px;float:left;background:#F6F6EE;border:1px solid #CC9966;}


/*首页头条开始*/
#main #maincenter #toutiao {
	WIDTH:680px;
	clear: both;
	float: none;
	margin:0px 0px 0px 5px;
	padding:5px;
}
#main #maincenter #toutiao H3 {PADDING:10px 0px 12px 0px; FONT-SIZE: 16px; FONT-WEIGHT:normal}
#main #maincenter #toutiao H3 A {/*COLOR: #06f; font-weight: bold;COLOR: #1122cc;*/COLOR: #CC0000;TEXT-DECORATION: none;font-size:26px;FONT-WEIGHT:bold}
#main #maincenter #toutiao H3 A:hover {COLOR: #CC0000;text-decoration: underline;}
#main #maincenter #toutiao P {LINE-HEIGHT:20px;COLOR: #777;font-size:12px;border-bottom:1px dotted #ccc;text-indent: 24px; padding:0px 0px 10px 0px}
#main #maincenter #toutiao P #quyu A{COLOR: #CC0000;}
#main #maincenter #toutiao P #quyu A:hover {COLOR: #CC0000;text-decoration: underline;}
#main #maincenter #toutiao UL {MARGIN-TOP:15px}
#main #maincenter #toutiao LI {LINE-HEIGHT:26px; WIDTH:336px; FLOAT: left;HEIGHT:26px;font-size: 14px;}
#main #maincenter #toutiao LI A {COLOR:#666}
#main #maincenter #toutiao LI A:hover {COLOR:#666;text-decoration: underline;}
#main #maincenter #toutiao LI SPAN {PADDING-RIGHT: 15px; FONT-FAMILY: Arial; COLOR: #CC0000;font-size: 14px;}
/*首页头条结束*/




/*首页列表开始*/

#main #maincenter #fenleilistbt{
	LINE-HEIGHT:39px;
	PADDING:0px 0px 0px 5px;margin:0px 0px 0px 2px;
	WIDTH:320px;
	DISPLAY:block;
	HEIGHT:39px;
	COLOR:#993300;
	FONT-SIZE:17px;
	CURSOR:pointer;
	FONT-WEIGHT:bolder;
	BORDER-BOTTOM:#CFAD66 3px solid;
	font-family: "宋体";float:left;
}
#main #maincenter #fenleilistbt span {float:left;}
#main #maincenter #fenleilistbt #shouyegengduo {COLOR:#A07C32;float:right;font-size:12px;font-weight: normal;}
#main #maincenter #fenleilistbt #shouyegengduo A{COLOR:#A07C32;font-weight: normal;}
#main #maincenter #fenleilistbt #shouyegengduo A:hover{COLOR:#A07C32;font-weight: normal;text-decoration: underline;}

#main #maincenter #fenleilist_kuangjia { margin:0px 0px 0px 5px;PADDING:15px 5px 5px 5px;WIDTH:670px;border-bottom:1px dotted #ccc;float:left;}
#main #maincenter #fenleilist_kuangjia #fenleilist_left{WIDTH:260px; height:160px;BORDER:#CC9966 1px solid;float:left;PADDING:3px; FONT-SIZE: 16px; FONT-WEIGHT: normal}

#main #maincenter #fenleilist_kuangjia #fenleilist_right{WIDTH:370px; height:168px;float:right;PADDING:5px; FONT-SIZE: 16px; FONT-WEIGHT: normal}

#main #maincenter #fenleilist_kuangjia #fenleilist_right H3 {PADDING:5px 0px 12px 0px; FONT-SIZE: 16px; FONT-WEIGHT: normal}
#main #maincenter #fenleilist_kuangjia #fenleilist_right H3 A {/*COLOR: #06f; font-weight: bold;COLOR: #1122cc;*/COLOR:#CC0000;TEXT-DECORATION:none;font-size:18px;FONT-WEIGHT:bold}
#main #maincenter #fenleilist_kuangjia #fenleilist_right H3 A:hover {COLOR: #CC0000;text-decoration: underline;}
#main #maincenter #fenleilist_kuangjia #fenleilist_right P {LINE-HEIGHT:26px;COLOR: #777777;font-size:12px;text-indent: 24px; padding:0px 0px 10px 0px}
#main #maincenter #fenleilist_kuangjia #fenleilist_right P #quyu A{COLOR: #CC0000;}
#main #maincenter #fenleilist_kuangjia #fenleilist_right P #quyu A:hover {COLOR: #CC0000;text-decoration: underline;}


#main #maincenter #fenleilist {margin:0px 6px 12px 0px;PADDING:0px 5px 5px 5px;WIDTH:332px;float:left;BORDER:#CFAD66 1px solid;}
#main #maincenter #fenleilist UL {MARGIN-TOP:5px}
#main #maincenter #fenleilist LI A {COLOR:#666}
#main #maincenter #fenleilist LI A:hover {COLOR:#666;text-decoration: underline;}
#main #maincenter #fenleilist LI {
	LINE-HEIGHT:32px;
	WIDTH:320px;
	FLOAT: left;
	HEIGHT:32px;
	font-size: 12px;
	border-bottom:1px dashed #ccc;
}
#main #maincenter #fenleilist LI SPAN {PADDING-RIGHT:5px; FONT-FAMILY:"宋体"; COLOR: #CC0000;font-size: 14px;}
/*首页列表结束*/



/*分类列表开始*/
#main #maincenter #first { margin:0px 0px 0px 5px;PADDING:10px 5px 5px 5px;WIDTH:680px;border-bottom:1px dotted #ccc;}
#main #maincenter #first H3 {PADDING:5px 0px 12px 0px; FONT-SIZE: 16px; FONT-WEIGHT: normal}
#main #maincenter #first H3 A {/*COLOR: #06f; font-weight: bold;COLOR: #1122cc;*/COLOR: #25d;TEXT-DECORATION: none;font-size: 16px;}
#main #maincenter #first H3 A:hover {COLOR: #f50;text-decoration: underline;}
#main #maincenter #first H3 #quyu {COLOR: #009900;}
#main #maincenter #first P {LINE-HEIGHT:23px; COLOR: #555;font-size: 14px;}
#main #maincenter #first P SPAN {PADDING-RIGHT: 15px; FONT-FAMILY: Arial; COLOR: #1122cc}
#main #maincenter #first UL {MARGIN-TOP: 4px}
#main #maincenter #first LI A {COLOR: #1122cc}
#main #maincenter #first LI {LINE-HEIGHT: 20px; WIDTH: 224px; FLOAT: left; HEIGHT: 20px}
/*分类列表结束*/



/*分类列表开始*/
#main #maincenter #xinxi_first { margin:0px 0px 0px 5px;PADDING:10px 5px 5px 5px;WIDTH:680px;}
#main #maincenter #xinxi_first H3 {
	PADDING:20px 0px 20px 0px;
	FONT-SIZE: 26px;
	FONT-WEIGHT: bold;
	border-bottom:1px dotted #ccc;
	margin:0px 0px 20px 5px;
	text-align: center;
}
#main #maincenter #xinxi_first H3 A {/*COLOR: #06f; font-weight: bold;COLOR: #1122cc;*/COLOR: #25d;TEXT-DECORATION: none;font-size: 16px;}
#main #maincenter #xinxi_first H3 A:hover {COLOR: #f50;text-decoration: underline;}
#main #maincenter #xinxi_first H3 #quyu {COLOR: #009900;}
#main #maincenter #xinxi_first #xinxi_nr {LINE-HEIGHT:23px; COLOR: #555;font-size: 14px;}
/*#main #maincenter #xinxi_first P SPAN {PADDING-RIGHT: 15px; FONT-FAMILY: Arial; COLOR: #1122cc}*/
#main #maincenter #xinxi_first UL {MARGIN-TOP: 4px}
#main #maincenter #xinxi_first LI A {COLOR: #1122cc}
#main #maincenter #xinxi_first LI {LINE-HEIGHT: 20px; WIDTH: 224px; FLOAT: left; HEIGHT: 20px}
/*分类列表结束*/




#main #mainright {WIDTH:268px;PADDING:0px;BORDER:0px;FLOAT:right;margin:0px 10px 0px 0px;}
#main #mainright #pic_link_d{width:256px;height:60px;margin:10px 0px 0px 1px;PADDING:3px;float:left;background:#F6F6EE;border:1px solid #CC9966;}
#main #mainright #sort {WIDTH:268px;BORDER:0px;margin:0px;padding:0px;BORDER:#CC9966 0px solid;float:left;}
#main #mainright #sort SPAN {LINE-HEIGHT:20px;WIDTH:250px; DISPLAY: block; HEIGHT:20px; CURSOR: pointer; padding:10px 0px 0px 0px}
#main #mainright #sort SPAN A {
	COLOR: #333
}
#main #mainright #sort SPAN A:hover {
	COLOR: #f31f0b
}
#main #mainright #sort #btw{
	LINE-HEIGHT:35px;
	PADDING:5px 0px 0px 5px;
	WIDTH:261px;
	DISPLAY:block;
	HEIGHT:35px;
	COLOR:#993300;
	FONT-SIZE:17px;
	CURSOR:pointer;
	FONT-WEIGHT:bolder;
	BORDER-BOTTOM:#333 5px solid;
	font-family: "宋体";float:left;
}
#main #mainright #sort #btw A{COLOR:#f31f0b;FONT-WEIGHT:bold}

#main #mainright #sort #btw #shouyegengduo {COLOR:#A07C32;font-size:12px;font-weight: normal;}
#main #mainright #sort #btw #shouyegengduo A{COLOR:#A07C32;font-weight: normal;}
#main #mainright #sort #btw #shouyegengduo A:hover{COLOR:#A07C32;font-weight: normal;text-decoration: underline;}



.citychoose {
	BORDER-BOTTOM: #d1d1d1 1px solid; MARGIN: 0px auto; WIDTH: 1024px
}
.hotcity {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; WIDTH: 740px; FONT-SIZE: 14px
}
.hotcity SPAN {
	FLOAT: left; COLOR: #999999
}
.hotcity A {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; FLOAT: left; COLOR: #0000d1; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.hotcity A:hover {
	COLOR: #ff5f00
}
.citysc {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; WIDTH: 740px
}
.citysc SPAN SELECT {
	WIDTH: 70px
}
.citysc SPAN {
	PADDING-RIGHT: 10px; FLOAT: left
}
.citysc SPAN INPUT[type=button] {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.citysc SPAN INPUT[type=text] {
	MARGIN: 0px 10px
}
.citysc P {
	FLOAT: left; COLOR: #999999; FONT-SIZE: 14px
}
.citymain {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 1034px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.citymainL {
	PADDING-LEFT: 20px; WIDTH: 24px; FONT-FAMILY: "微软雅黑"; FLOAT: left; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.citymainR {
	WIDTH: 990px; FLOAT: left; FONT-SIZE: 12px
}
.citymainR A {
	LINE-HEIGHT: 22px; PADDING-RIGHT: 10px; DISPLAY: inline-block; FLOAT: left; COLOR: #333
}
.citymainR A:hover {
	COLOR: #ff5f00
}



.moreclose1 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 166px; DISPLAY: block; HEIGHT: 30px; CURSOR: pointer
}
.moreclose1 A {
	COLOR: #333
}
.moreclose1 A:hover {
	COLOR: #f31f0b
}
.moreopen1 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 166px; DISPLAY: block; HEIGHT: 30px; CURSOR: pointer
}
.moreopen1 A {
	COLOR: #333
}
.moreopen1 A:hover {
	COLOR: #f31f0b
}
.sortauto {
	WIDTH: 190px; HEIGHT: auto
}
.eare {
	WIDTH: 190px; HEIGHT: 278px; OVERFLOW: hidden; BORDER: #ccc 1px solid;BORDER-TOP:0px; margin:10px 0px 0px 10px;
}
.eareauto {
	WIDTH: 190px; HEIGHT: auto; BORDER: #ccc 1px solid;BORDER-TOP:0px; margin:10px 0px 0px 10px;
}
.sort SPAN.fontw {
	DISPLAY: block; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.eare SPAN.fontw {
	DISPLAY: block; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.eareauto SPAN.fontw {
	DISPLAY: block; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.sortauto SPAN.fontw {
	DISPLAY: block; COLOR: #f31f0b; FONT-WEIGHT: bold
}

.eare SPAN {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 166px; DISPLAY: block; HEIGHT: 30px; CURSOR: pointer
}
.eareauto SPAN {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 166px; DISPLAY: block; HEIGHT: 30px; CURSOR: pointer
}
.sortauto SPAN {
	LINE-HEIGHT: 30px; PADDING-LEFT: 20px; WIDTH: 166px; DISPLAY: block; HEIGHT: 30px; CURSOR: pointer
}

.eare SPAN A {
	COLOR: #333
}
.eare SPAN A:hover {
	COLOR: #f31f0b
}
.eareauto SPAN A {
	COLOR: #333
}
.eareauto SPAN A:hover {
	COLOR: #f31f0b
}
.sortauto SPAN A {
	COLOR: #333
}
.sortauto SPAN A:hover {
	COLOR: #f31f0b
}
.sort SPAN:hover {
	COLOR: #f31f0b
}
.eare SPAN:hover {
	COLOR: #f31f0b
}
.eareauto SPAN:hover {
	COLOR: #f31f0b
}
.sortauto SPAN:hover {
	COLOR: #f31f0b
}
.sort SPAN.sortnow {
	BORDER-LEFT: #f31f0b 2px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 18px; WIDTH: 166px; DISPLAY: block; BACKGROUND: #f5f5f5; COLOR: #f31f0b
}
.eare SPAN.sortnow {
	BORDER-LEFT: #f31f0b 2px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 18px; WIDTH: 166px; DISPLAY: block; BACKGROUND: #f5f5f5; COLOR: #f31f0b
}
.eareauto SPAN.sortnow {
	BORDER-LEFT: #f31f0b 2px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 18px; WIDTH: 166px; DISPLAY: block; BACKGROUND: #f5f5f5; COLOR: #f31f0b
}
.sortauto SPAN.sortnow {
	BORDER-LEFT: #f31f0b 2px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 18px; WIDTH: 166px; DISPLAY: block; BACKGROUND: #f5f5f5; COLOR: #f31f0b
}
.sort SPAN.sortnow A {
	COLOR: #f31f0b
}
.eare SPAN.sortnow A {
	COLOR: #f31f0b
}
.eareauto SPAN.sortnow A {
	COLOR: #f31f0b
}
.sortauto SPAN.sortnow A {
	COLOR: #f31f0b
}

.litab {
	DISPLAY: none
}








.maincenter .green {
	PADDING-LEFT: 16px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/lipic1.jpg) no-repeat left center
}
.maincenter .red {
	PADDING-LEFT: 16px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/lipic2.jpg) no-repeat left center
}
.maincenter .yellow {
	PADDING-LEFT: 16px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/lipic3.jpg) no-repeat left center
}
.coursename {
	TEXT-ALIGN: center; WIDTH: 538px; PADDING-TOP: 10px
}
.coursename H2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 538px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-SIZE: 16px; PADDING-TOP: 10px
}
.coursename H1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 538px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-SIZE: 16px; PADDING-TOP: 10px
}
.coursenamem {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 10px; WIDTH: 538px; COLOR: #999999
}
.coursenamem SPAN {
	PADDING-RIGHT: 15px
}
.coursejg {
	TEXT-ALIGN: left; PADDING-BOTTOM: 4px; LINE-HEIGHT: 20px; WIDTH: 538px; HEIGHT: 20px; COLOR: #666; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.coursemain {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 4px; WIDTH: 538px
}
.coursemainA {
	LINE-HEIGHT: 20px; WIDTH: 25%; FLOAT: left; HEIGHT: 20px
}
.map {
	WIDTH: 508px
}
.coursemainB {
	LINE-HEIGHT: 30px
}
.coursemainB SPAN {
	COLOR: #f31f0b; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.title {
	POSITION: relative; LINE-HEIGHT: 26px; PADDING-LEFT: 15px; WIDTH: 523px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/titlebg.jpg) repeat-x left bottom; HEIGHT: 26px; COLOR: #f31f0b; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.title SPAN {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: auto; FONT-FAMILY: "微软雅黑"; TOP: 4px; RIGHT: 0px
}
.title A {
	PADDING-RIGHT: 15px; COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title A:hover {
	COLOR: #f31f0b
}
.coursem {
	POSITION: relative; PADDING-BOTTOM: 14px; LINE-HEIGHT: 20px; PADDING-LEFT: 14px; WIDTH: 508px; PADDING-RIGHT: 14px; COLOR: #333; PADDING-TOP: 14px
}
.coursem P {
	LINE-HEIGHT: 26px; COLOR: #333; FONT-SIZE: 14px
}
.course {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; WIDTH: 508px; COLOR: #333
}
.course .coursehot {
	COLOR: #f31f0b
}
.citymainR .coursehot {
	COLOR: #f31f0b
}
.course A {
	LINE-HEIGHT: 20px; WIDTH: 127px; DISPLAY: block; FLOAT: left; COLOR: #333; FONT-SIZE: 14px
}
.course A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.jgpic {
	TEXT-ALIGN: center; WIDTH: 508px
}
.jgpic A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; WIDTH: 235px; PADDING-RIGHT: 6px; DISPLAY: block; FLOAT: left; HEIGHT: 45px; PADDING-TOP: 10px
}
.commentm {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; WIDTH: 498px; PADDING-RIGHT: 20px; COLOR: #333; PADDING-TOP: 10px
}
.commentm2 {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; PADDING-LEFT: 40px; WIDTH: 478px; PADDING-RIGHT: 20px; COLOR: #333; PADDING-TOP: 20px
}
.commentm P {
	LINE-HEIGHT: 20px; WIDTH: 498px; COLOR: #333
}
.commentm2 P {
	LINE-HEIGHT: 20px; WIDTH: 478px; COLOR: #333
}
.commentm SPAN {
	LINE-HEIGHT: 20px; PADDING-RIGHT: 10px; COLOR: #999
}
.commentm2 SPAN {
	LINE-HEIGHT: 20px; PADDING-RIGHT: 10px; COLOR: #999
}
.commentm P A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 30px; COLOR: #999
}
.commentm2 P A {
	LINE-HEIGHT: 20px; PADDING-LEFT: 30px; COLOR: #999
}
.commentm P A:hover {
	LINE-HEIGHT: 20px; COLOR: #f31f0b
}
.commentm2 P A:hover {
	LINE-HEIGHT: 20px; COLOR: #f31f0b
}
.sr {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; WIDTH: 458px; PADDING-RIGHT: 10px; HEIGHT: 90px; COLOR: #333; PADDING-TOP: 10px
}
.edit1 {
	POSITION: relative; WIDTH: 508px; TOP: 5px
}
.edit1 SPAN {
	PADDING-LEFT: 20px; WIDTH: 50px; DISPLAY: block; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/icon2.jpg) no-repeat left center; FLOAT: right; COLOR: #1122cc; CURSOR: pointer; TEXT-DECORATION: underline
}
.edit2 {
	POSITION: relative; WIDTH: 508px; TOP: 5px
}
.edit2 SPAN {
	PADDING-LEFT: 20px; WIDTH: 50px; DISPLAY: block; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/icon2.jpg) no-repeat left center; FLOAT: right; COLOR: #1122cc; CURSOR: pointer; TEXT-DECORATION: underline
}
.editm1 {
	Z-INDEX: 10; BORDER-BOTTOM: #dadada 1px solid; POSITION: absolute; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 500px; PADDING-RIGHT: 10px; BACKGROUND: #f8f8f8; BORDER-TOP: #dadada 1px solid; TOP: -204px; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 10px; LEFT: -8px
}
.editm2 {
	Z-INDEX: 10; BORDER-BOTTOM: #dadada 1px solid; POSITION: absolute; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 500px; PADDING-RIGHT: 10px; BACKGROUND: #f8f8f8; BORDER-TOP: #dadada 1px solid; TOP: -204px; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 10px; LEFT: -8px
}
.editclose {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 30px; FONT-FAMILY: "微软雅黑"; HEIGHT: 30px; COLOR: #f31f0b; FONT-SIZE: 14px; TOP: 5px; CURSOR: pointer; RIGHT: 0px; FONT-WEIGHT: bold
}
.editm1 H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 16px; PADDING-TOP: 5px
}
.editm2 H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 16px; PADDING-TOP: 5px
}
.editm1 H2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.editm2 H2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.txra {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; WIDTH: 486px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}

.adpic {
	PADDING-BOTTOM: 20px; WIDTH: 200px
}
.adfont {
	PADDING-BOTTOM: 20px; WIDTH: 200px
}
.adtitle A {
	PADDING-BOTTOM: 6px; WIDTH: 200px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; TEXT-DECORATION: underline
}
.admain A {
	LINE-HEIGHT: 16px; WIDTH: 200px; COLOR: #333; FONT-SIZE: 12px
}
.admain P {
	WIDTH: 200px; COLOR: #333; FONT-SIZE: 12px
}
.coursem_table {
	BORDER-LEFT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid
}
.td_title {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; BACKGROUND: #ededed; HEIGHT: 26px; FONT-SIZE: 12px; FONT-WEIGHT: bold; BORDER-RIGHT: #dadada 1px solid
}
.td_right {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: right; LINE-HEIGHT: 26px; PADDING-RIGHT: 5px; HEIGHT: 26px; FONT-SIZE: 12px; FONT-WEIGHT: bold; BORDER-RIGHT: #dadada 1px solid
}
.td_left {
	BORDER-BOTTOM: #dadada 1px solid; LINE-HEIGHT: 26px; PADDING-LEFT: 5px; HEIGHT: 26px; FONT-SIZE: 12px; BORDER-RIGHT: #dadada 1px solid
}
.td_left A {
	DISPLAY: block; COLOR: #333
}
.td_left A:hover {
	COLOR: #f31f0b
}
.td_center {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 26px; PADDING-LEFT: 5px; HEIGHT: 26px; FONT-SIZE: 12px; BORDER-RIGHT: #dadada 1px solid
}




/*
#main #maincenter .page {MARGIN:20px 3px;PADDING:15px 0px 15px 5px; WIDTH:100%;}
#main #maincenter .page A {background-color: #fff;
	BORDER:#ccc 1px solid;
	PADDING:5px 9px 5px 9px;
	LINE-HEIGHT:12px;
	MARGIN:0px;
	HEIGHT:12px;
	COLOR: #888;
	FONT-SIZE:14px;
	font-family:Arial,Times New Roman,Helvetica,sans-serif,"宋体",;
	font-weight: bold;
}
#main #maincenter .page .hover{
	BORDER: #fe6402 1px solid;
	PADDING:5px 9px 5px 9px;
	LINE-HEIGHT:12px;
	MARGIN:0px;
	HEIGHT:12px;
	COLOR: #fff;
	FONT-SIZE:14px;font-weight: bold;
	background-color: #fe6402;font-family:Arial,Times New Roman,Helvetica,sans-serif,"宋体",;
}
#main #maincenter .page A:hover {BORDER: #fe6402 1px solid;COLOR: #fe6402;font-weight: bold;background-color: #FFF2D7;}
#main #maincenter .page .dian{background-color: #fff;
	BORDER:#ccc 1px solid;
	PADDING:6px 5px 5px 5px;
	LINE-HEIGHT:12px;
	MARGIN:0px;
	HEIGHT:12px;
	COLOR: #ccc;
	FONT-SIZE:14px;font-weight: bold;
	font-family:Arial,Times New Roman,Helvetica,sans-serif,"宋体",;
}*/

.paging A:hover {BORDER: #fe6402 1px solid;COLOR: #fe6402;}
.viewone {BORDER-BOTTOM: #d6d6d6 1px solid;WIDTH: 508px; PADDING-RIGHT:10px 15px 10px 15px; }
.viewoneL {WIDTH: 70px; FLOAT: left}
.viewoneL SPAN {BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 68px; PADDING-RIGHT: 1px; DISPLAY: block; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 1px}
.viewoneL SPAN IMG {WIDTH: 68px; HEIGHT: 68px}
.viewoneL P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 68px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.viewoneL A {
	TEXT-ALIGN: center; WIDTH: 70px; DISPLAY: block; COLOR: #999999
}
.viewoneL A:hover {
	COLOR: #f31f0b
}
.viewoneR {
	PADDING-LEFT: 18px; WIDTH: 420px; FLOAT: left
}
.viewoneR H3 A {
	PADDING-BOTTOM: 5px; WIDTH: 420px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.viewoneR H3 A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.viewoneRm {
	PADDING-BOTTOM: 10px; WIDTH: 420px; COLOR: #999999
}
.viewoneRm SPAN {
	PADDING-RIGHT: 15px
}
.viewoneR P {
	LINE-HEIGHT: 22px; WIDTH: 420px
}
.viewoneR P A {
	COLOR: #333
}
.viewtwo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.viewtwobg {
	BACKGROUND: #f8f8f8
}
.viewtwo H3 A {
	PADDING-BOTTOM: 5px; WIDTH: 508px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.viewtwo H3 A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.viewtwom {
	PADDING-BOTTOM: 10px; WIDTH: 508px; COLOR: #999999
}
.viewtwom SPAN {
	PADDING-RIGHT: 15px
}
.viewtwo P {
	LINE-HEIGHT: 22px; WIDTH: 508px; DISPLAY: none
}
.viewtwo A {
	COLOR: #333
}
.view {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.viewpic {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 508px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.viewpic SPAN {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 400px; PADDING-RIGHT: 1px; DISPLAY: block; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 1px
}
.viewpic H3 {
	COLOR: #999999; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
.viewpic SPAN IMG {
	WIDTH: 400px; HEIGHT: 260px
}
.view H2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 508px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-SIZE: 16px; PADDING-TOP: 10px
}
.viewm {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 20px; WIDTH: 508px; COLOR: #999999
}
.viewm SPAN {
	PADDING-RIGHT: 15px
}
.view P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; TEXT-INDENT: 2em; PADDING-LEFT: 0px; WIDTH: 508px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.maincenter .tow {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; WIDTH: 518px; PADDING-RIGHT: 10px; PADDING-TOP: 15px
}
.maincenter .twonow {
	BACKGROUND: #fce8e5
}
.Yelp {
	TEXT-ALIGN: right; PADDING-TOP: 10px
}
.Yelp SPAN {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; COLOR: #999999
}
.Yelp A {
	DISPLAY: inline-block; COLOR: #999999
}
.Yelp A:hover {
	COLOR: #f31f0b
}
.surveyone {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.surveyoneL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 182px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.surveyoneL A {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 178px; PADDING-RIGHT: 1px; DISPLAY: block; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 1px
}
.surveyoneL A IMG {
	WIDTH: 178px; HEIGHT: 98px
}
.surveytwoL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 182px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; PADDING-TOP: 10px
}
.surveytwoL A {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 178px; PADDING-RIGHT: 1px; DISPLAY: block; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 1px
}
.surveytwoL A IMG {
	WIDTH: 178px; HEIGHT: 98px
}
.surveyoneR {
	PADDING-LEFT: 18px; WIDTH: 308px; FLOAT: left
}
.surveyoneR H3 A {
	PADDING-BOTTOM: 5px; WIDTH: 308px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.surveyoneR H3 A SPAN {
	FONT-FAMILY: Arial; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.surveyoneR H3 A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.surveyoneRm {
	PADDING-BOTTOM: 10px; WIDTH: 308px; COLOR: #999999
}
.surveyoneRm SPAN {
	PADDING-RIGHT: 15px
}
.surveyoneR P {
	LINE-HEIGHT: 22px; WIDTH: 308px
}
.surveyoneR A {
	COLOR: #333
}
.surveytab {
	PADDING-LEFT: 15px; WIDTH: 523px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/titlebg.jpg) repeat-x left 1px; HEIGHT: 35px; FONT-SIZE: 14px
}
.surveytab LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 78px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 14px; CURSOR: pointer
}
.surveytab LI.surveytabnow {
	LINE-HEIGHT: 35px; WIDTH: 78px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/tabnowbg.jpg) no-repeat center 1px; HEIGHT: 35px; COLOR: #fff; FONT-WEIGHT: bold
}
.viewthree {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; DISPLAY: none; PADDING-TOP: 10px
}
.surveytitle {
	PADDING-LEFT: 15px; WIDTH: 523px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/titlebg.jpg) repeat-x left 1px; HEIGHT: 35px; FONT-SIZE: 14px
}
.surveytitle H1 {
	LINE-HEIGHT: 30px; FLOAT: left; COLOR: #f31f0b; FONT-SIZE: 14px
}
.surveytitle UL {
	PADDING-LEFT: 15px; FLOAT: left
}
.surveytitle UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 78px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 14px; CURSOR: pointer
}
.surveytitle UL LI.surveytabnow {
	LINE-HEIGHT: 35px; WIDTH: 78px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/tabnowbg.jpg) no-repeat center 1px; HEIGHT: 35px; COLOR: #fff; FONT-WEIGHT: bold
}
.surveyend {
	PADDING-BOTTOM: 15px; WIDTH: 538px
}
.surveyend P {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px; WIDTH: 538px; COLOR: #666666
}
.surveymain {
	DISPLAY: none
}
.viewthreeA {
	WIDTH: 500px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; BACKGROUND: #f5f5f5; HEIGHT: 28px
}
.viewthreeAL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 72px; PADDING-RIGHT: 0px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/smbg.jpg) no-repeat left 0px; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.viewthreeAR {
	MARGIN: 8px 0px; WIDTH: 418px; BACKGROUND: #dcdcdc; FLOAT: left; HEIGHT: 12px; COLOR: #fff
}
.viewthreeAR SPAN {
	TEXT-ALIGN: right; WIDTH: 30%; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #f31f0b; FLOAT: left; HEIGHT: 12px
}
.viewthreeB {
	WIDTH: 500px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; BACKGROUND: #f5f5f5; HEIGHT: 28px
}
.viewthreeBL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 72px; PADDING-RIGHT: 0px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/smbg.jpg) no-repeat left -38px; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.viewthreeBR {
	MARGIN: 8px 0px; WIDTH: 418px; BACKGROUND: #dcdcdc; FLOAT: left; HEIGHT: 12px; COLOR: #fff
}
.viewthreeBR SPAN {
	TEXT-ALIGN: right; WIDTH: 20%; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #f2b90b; FLOAT: left; HEIGHT: 12px
}
.viewthreeC {
	WIDTH: 500px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; BACKGROUND: #f5f5f5; HEIGHT: 28px
}
.viewthreeCL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 72px; PADDING-RIGHT: 0px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/smbg.jpg) no-repeat left -78px; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.viewthreeCR {
	MARGIN: 8px 0px; WIDTH: 418px; BACKGROUND: #dcdcdc; FLOAT: left; HEIGHT: 12px; COLOR: #fff
}
.viewthreeCR SPAN {
	TEXT-ALIGN: right; WIDTH: 30%; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #0c9ef2; FLOAT: left; HEIGHT: 12px
}
.viewthreeD {
	WIDTH: 500px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; BACKGROUND: #f5f5f5; HEIGHT: 28px
}
.viewthreeDL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 72px; PADDING-RIGHT: 0px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/smbg.jpg) no-repeat left -118px; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.viewthreeDR {
	MARGIN: 8px 0px; WIDTH: 418px; BACKGROUND: #dcdcdc; FLOAT: left; HEIGHT: 12px; COLOR: #fff
}
.viewthreeDR SPAN {
	TEXT-ALIGN: right; WIDTH: 20%; PADDING-RIGHT: 8px; DISPLAY: block; BACKGROUND: #85cc29; FLOAT: left; HEIGHT: 12px
}
.smain {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; BACKGROUND: #f5f5f5; COLOR: #666; PADDING-TOP: 10px
}
.viewtwo H1 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; WIDTH: 508px; DISPLAY: block; COLOR: #f31f0b; FONT-SIZE: 14px
}
.viewtwoA {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 28px; WIDTH: 480px
}
.viewtwoA SPAN {
	PADDING-BOTTOM: 5px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; COLOR: #333
}
.coupone {
	BORDER-BOTTOM: #d6d6d6 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.couponeL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 142px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.couponeL IMG {
	WIDTH: 142px; HEIGHT: 68px
}
.couponeR {
	PADDING-LEFT: 18px; WIDTH: 348px; FLOAT: left
}
.couponeR H3 A {
	PADDING-BOTTOM: 5px; WIDTH: 348px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.couponeR H3 A SPAN {
	FONT-FAMILY: Arial; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.couponeR H3 A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.couponeRm {
	PADDING-BOTTOM: 10px; WIDTH: 348px; COLOR: #999999
}
.couponeRm SPAN {
	PADDING-RIGHT: 15px
}
.couponeRm SPAN.coup {
	FONT-FAMILY: "微软雅黑"; COLOR: #f31f0b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.couponeR P {
	LINE-HEIGHT: 22px; WIDTH: 348px
}
.couponeR A {
	COLOR: #333
}
.couptwo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 508px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.couptwoL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 142px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; PADDING-TOP: 10px
}
.couptwoL IMG {
	WIDTH: 142px; HEIGHT: 68px
}
.couptwoR {
	PADDING-LEFT: 18px; WIDTH: 348px; FLOAT: left
}
.couptwoR H3 A {
	PADDING-BOTTOM: 5px; WIDTH: 348px; DISPLAY: block; COLOR: #1122cc; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.couptwoR H3 A SPAN {
	FONT-FAMILY: Arial; COLOR: #f31f0b; FONT-WEIGHT: bold
}
.couptwoR H3 A:hover {
	COLOR: #f31f0b; TEXT-DECORATION: underline
}
.couptwoRm {
	PADDING-BOTTOM: 10px; WIDTH: 348px; COLOR: #999999
}
.couptwoRm SPAN {
	PADDING-RIGHT: 15px
}
.couptwoRm SPAN.coup {
	FONT-FAMILY: "微软雅黑"; COLOR: #f31f0b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.couptwoR P {
	LINE-HEIGHT: 22px; WIDTH: 348px; DISPLAY: none
}
.couptwoR A {
	COLOR: #333
}
.couponT {
	LINE-HEIGHT: 26px; PADDING-LEFT: 15px; WIDTH: 523px; BACKGROUND: url(http://pic.souxuexiao.com/New_images_120411/titlebg.jpg) repeat-x left bottom; HEIGHT: 26px; PADDING-TOP: 4px
}
.couponT H1 {
	WIDTH: 300px; FLOAT: left; COLOR: #f31f0b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.couponT SPAN {
	PADDING-RIGHT: 15px; FLOAT: right; COLOR: #666; FONT-SIZE: 12px
}
.coupon {
	WIDTH: 538px
}
.coupon H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; WIDTH: 538px; FONT-FAMILY: "微软雅黑"; COLOR: #333; FONT-SIZE: 20px; PADDING-TOP: 30px
}
.couponBn {
	TEXT-ALIGN: center; WIDTH: 538px
}
.couponBn A {
	MARGIN: 0px 5px
}
.coupon .inputBt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.couponImg {
	TEXT-ALIGN: center; MARGIN: 15px 0px; WIDTH: 538px
}
.couponImg IMG {
	WIDTH: 470px
}
.couponLogo {
	TEXT-ALIGN: left; WIDTH: 538px
}
.couponImg IMG {
	WIDTH: 470px
}
.couponSm {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 518px; PADDING-RIGHT: 10px; BACKGROUND: #f8f8f8; PADDING-TOP: 10px
}
.couponSm H1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "微软雅黑"; COLOR: #f31f0b; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.couponSm P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 12px; PADDING-TOP: 0px
}



/*学者访谈开始*/
#main #mainright #sort #xuezhe_kuangjia { margin:0px;PADDING:5px 5px 0px 5px;WIDTH:258px;BORDER:#CC9966 0px solid;FLOAT:left;}
#main #mainright #sort #xuezhe_kuangjia UL {MARGIN-TOP:10px}
#main #mainright #sort #xuezhe_kuangjia LI {WIDTH:258px;FLOAT:left;margin:0px;border-bottom:0px dotted #ccc;PADDING:0px;}
#main #mainright #sort #xuezhe_kuangjia LI p{
	FONT-SIZE:12px;
	LINE-HEIGHT:23px;
	text-indent:24px;
}
#main #mainright #sort #xuezhe_kuangjia #xuezhe_top{WIDTH:100px;height:120px;BORDER:#CC9966 1px solid;float:left;PADDING:3px;margin:0px 10px 0px 0px}
#main #mainright #sort #xuezhe_kuangjia A {COLOR:#cc0000}
#main #mainright #sort #xuezhe_kuangjia A:hover {COLOR:#cc0000;text-decoration: underline;}
/*学者访谈结束*/


/*新著推荐开始*/
#main #mainright #paihang_kuangjia { margin:10px 0px 5px 1px;PADDING:5px 0px 5px 0px;WIDTH:262px;BORDER:1px dashed #CC9966;font-family: "宋体";float:left;CURSOR:pointer;DISPLAY:block;}
#main #mainright #paihang_kuangjia UL {MARGIN-TOP:0px}
#main #mainright #paihang_kuangjia LI {WIDTH:255px;FLOAT:left;margin:0px;PADDING:0px;LINE-HEIGHT:30px;}
#main #mainright #paihang_kuangjia LI SPAN {PADDING-RIGHT:5px; FONT-FAMILY:"宋体"; COLOR: #CC0000;font-size:12px;float:left;WIDTH:10px;BORDER:#CC9966 0px solid;LINE-HEIGHT:10px;}
#main #mainright #paihang_kuangjia LI A {
	COLOR:#666;
	LINE-HEIGHT:30px;
	FONT-SIZE:14px;
	float:left;
	display: block;BORDER:#CC9966 0px solid;
}
#main #mainright #paihang_kuangjia LI A:hover {COLOR:#cc0000;LINE-HEIGHT:30px;FONT-SIZE:12px;text-decoration: underline;}

/*新著推荐结束*/


/*新著推荐开始*/
#main #mainright #sort #Recommend_kuangjia { margin:0px;PADDING:0px 5px;WIDTH:258px;BORDER:#CC9966 0px solid;FLOAT:left;}
#main #mainright #sort #Recommend_kuangjia UL {MARGIN-TOP:5px}
#main #mainright #sort #Recommend_kuangjia LI {WIDTH:258px;FLOAT:left;margin:0px 0px 0px 0px;border-bottom:1px dotted #ccc;PADDING:10px 0px 10px 0px;}
#main #mainright #sort #Recommend_kuangjia LI p{
	FONT-SIZE:12px;
	LINE-HEIGHT:23px;
	text-indent:24px;
}
#main #mainright #sort #Recommend_kuangjia #Recommend_top{WIDTH:90px;height:100px;BORDER:#CC9966 1px solid;float:left;PADDING:3px;margin:0px 10px 0px 0px}
#main #mainright #sort #Recommend_kuangjia #Recommend_end{WIDTH:150px;height:23px;BORDER:0px;float:left;PADDING:0px;FONT-SIZE:12px;FONT-WEIGHT:normal;TEXT-ALIGN:left;LINE-HEIGHT:23px;}
#main #mainright #sort #Recommend_kuangjia #Recommend_end A {COLOR:#cc0000}
#main #mainright #sort #Recommend_kuangjia #Recommend_end A:hover {COLOR:#cc0000;text-decoration: underline;}
/*新著推荐结束*/


/*汉学访谈开始*/
#main #mainright #sort #Interview_kuangjia { margin:0px;PADDING:5px;WIDTH:258px;BORDER:#CC9966 0px solid;FLOAT:left;}
#main #mainright #sort #Interview_kuangjia UL {MARGIN-TOP:15px}
#main #mainright #sort #Interview_kuangjia LI {WIDTH:116px;FLOAT:left;margin:0px 10px 0px 3px;}
#main #mainright #sort #Interview_kuangjia #Interview_top{WIDTH:110px;height:120px;BORDER:#CC9966 1px solid;float:left;PADDING:3px;}
#main #mainright #sort #Interview_kuangjia #Interview_end{WIDTH:110px;height:30px;BORDER:0px;float:left;PADDING:3px;FONT-SIZE:14px;FONT-WEIGHT:normal;TEXT-ALIGN:center;LINE-HEIGHT:30px;}
#main #mainright #sort #Interview_kuangjia #Interview_end A {COLOR:#cc0000}
#main #mainright #sort #Interview_kuangjia #Interview_end A:hover {COLOR:#cc0000;text-decoration: underline;}
/*汉学访谈结束*/


/*汉学图片开始*/
#main #newstupian {BORDER:#CFAD66 1px solid;LINE-HEIGHT:23px;WIDTH:978px;HEIGHT:250px;PADDING:0px;FONT-SIZE:14px;margin:10px auto 0px auto;clear: both;}
#main #newstupian #newstupianbt{LINE-HEIGHT:39px;PADDING:0px 10px;margin:0px;WIDTH:958px;DISPLAY:block;HEIGHT:39px;COLOR:#993300;FONT-SIZE:17px;CURSOR:pointer;FONT-WEIGHT:bolder;BORDER-top:#CFAD66 2px solid;BORDER-BOTTOM:#E2CEA3 1px solid;font-family: "宋体";}
#main #newstupian #newstupianbt span {float:left;}
#main #newstupian #newstupianbt #shouyegengduo {COLOR:#A07C32;float:right;font-size: 14px;font-weight: normal;}
#main #newstupian #newstupianbt #shouyegengduo A{COLOR:#A07C32;font-weight: normal;}
#main #newstupian #newstupianbt #shouyegengduo A:hover{COLOR:#A07C32;font-weight: normal;text-decoration: underline;}

#main #newstupian #newstupian_kuangjia {margin:0px;PADDING:8px 0px 0px 0px;WIDTH:965px;}
#main #newstupian #newstupian_kuangjia UL {FLOAT:left;WIDTH:965px;}
#main #newstupian #newstupian_kuangjia li {WIDTH:180px;FLOAT:left;margin:0px 8px 0px 5px;}
#main #newstupian #newstupian_kuangjia #newstupian_top{WIDTH:168px; height:138px;BORDER:#CC9966 1px solid;float:left;PADDING:5px; FONT-SIZE: 14px; FONT-WEIGHT: normal}
#main #newstupian #newstupian_kuangjia #newstupian_end{WIDTH:170px; height:30px;BORDER:#CC9966 0px solid;float:left;PADDING:5px; FONT-SIZE: 14px; FONT-WEIGHT: normal;TEXT-ALIGN:center;LINE-HEIGHT:33px;}
#main #newstupian #newstupian_kuangjia #newstupian_end A {COLOR:#cc0000}
#main #newstupian #newstupian_kuangjia #newstupian_end A:hover {COLOR:#cc0000;text-decoration:underline;}
/*汉学图片结束*/


/*友情链接开始*/
#main #lianjie {BORDER:#CFAD66 1px solid;LINE-HEIGHT:23px;WIDTH:978px;PADDING:0px;FONT-SIZE:14px;margin:10px auto 0px auto;clear: both;}

#main #lianjie #lianjiebt{LINE-HEIGHT:39px;PADDING:0px 10px;margin:0px;WIDTH:958px;DISPLAY:block;HEIGHT:39px;COLOR:#993300;FONT-SIZE:17px;CURSOR:pointer;FONT-WEIGHT:bolder;BORDER-top:#CFAD66 2px solid;BORDER-BOTTOM:#E2CEA3 1px solid;font-family: "宋体";}
#main #lianjie #lianjiebt span {float:left;}
#main #lianjie #lianjiebt #shouyegengduo {COLOR:#A07C32;float:right;font-size: 14px;font-weight: normal;}
#main #lianjie #lianjiebt #shouyegengduo A{COLOR:#A07C32;font-weight: normal;}
#main #lianjie #lianjiebt #shouyegengduo A:hover{COLOR:#A07C32;font-weight: normal;text-decoration: underline;}

#main #lianjie #lianjie_kuangjia { margin:0px auto;PADDING:10px;WIDTH:958px;}
#main #lianjie #lianjie_kuangjia A {COLOR:#993300;margin:0px 10px 0px 0px;}
#main #lianjie #lianjie_kuangjia A:hover {COLOR:#993300;text-decoration: underline;}
/*友情链接结束*/



#footer_Box {
	BACKGROUND:#333;
	clear: both;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#footerPat {width:1003px;TEXT-ALIGN:center;PADDING:0px 20px;COLOR:#999; margin:0 auto;LINE-HEIGHT:26px;}
#footerPat A {PADDING:0px 5px;COLOR:#999;}
#footerPat A:hover {COLOR:#999;TEXT-DECORATION: underline}

#footerPat p{width:1003px;margin:0 auto;TEXT-ALIGN:center;PADDING:0px 20px;COLOR:#999;LINE-HEIGHT:26px;}
#logo_Box LI {PADDING-RIGHT: 2px; FLOAT: left}
#logo_Box {PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: #f1f1f1; PADDING-TOP: 0px}



